WhatsApp Meta agent
Delete Meta agent FAQ
Remove one question and answer.
DELETE
/
orgs
/
{org_id}
/
connections
/
{connection_id}
/
whatsapp
/
phone-numbers
/
{phone_number_id}
/
meta-agent
/
faqs
/
{faq_id}
Delete Meta agent FAQ
curl --request DELETE \
--url https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/faqs/{faq_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/faqs/{faq_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/faqs/{faq_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
nullAuthorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
The ID of the connection
The ID of the WhatsApp phone number the Meta agent runs on
The ID of the FAQ
Response
200 - application/json
Returns null on successful deletion.
Was this page helpful?
⌘I
Delete Meta agent FAQ
null